#main.artkul { width:98% !important; }
.srodekArt {width:98% !important; float:right; }
.srodekArt img {max-width:100% !important; }
#prawaKolumnaArtLista {display:none !important; }
/* lewa kolumna */
#lewa_kol_nav, .zap_art_slajd {display:none !important; }

#SIDE_MENU_TAB, .zap_art_slajd {width:30% !important; }
#SIDE_MENU_BOX , span.SIDE_MENU_VER_HEAD, a.BUTTON_1_SIDE {width:90% !important; }
.zap_art_slajd img {max-width:100% !important; }
.article .zajawka {text-align:justify; }


/* menu komorkowe  - mozna usunąć  */
#contentwrap #content #SUB_BAR { padding: 5px !important;  width: -webkit-calc(100% - 10px) !important;
    width: -moz-calc(100% - 10px) !important; width: calc(100% - 10px) !important; }


/* menu jak coś to do wszystkich stron?? */ 
#menu_kom {display:block !important; color:#fff; margin-top:10px;  }
nav.kom_nav_menu {background-color:#000; padding:0 5px;  width: -webkit-calc(100% - 10px);
    width: -moz-calc(100% - 10px); width: calc(100% - 10px);  }
#menu_kom input.MENU_SEARCH {  width: -webkit-calc(100% - 36px) !important;
    width: -moz-calc(100% - 36px) !important; width: calc(100% - 36px) !important;}
#menu_kom .kom_konkurs a {font-size: 14px; padding: 12px 20px; display: block; height: 16px; }
#menu_kom .kom_sz {float:left;  max-width:380px; width: -webkit-calc(100% - 140px) !important;
    width: -moz-calc(100% - 140px) !important; width: calc(100% - 140px) !important;  }
#menu_kom .kom_konkurs {float:right; }
#menu_kom #kom_zaslepka_menu {float:right; height: 40px; width: 40px; }
#menu_kom .kom_rozijana {float:right; width:100%; }
#menu_kom .kom_kostka {float:right; cursor: pointer; font-size: 14px; margin-top:-40px; padding: 12px; display: block; width:16px; height:16px;  }
#menu_kom .kom_subMenu {width:98%; padding:10px; display:none;  }
#menu_kom nav.kom_nav_menu a {color:#fff; }
#menu_kom nav.kom_nav_menu li { font-size: 14px;  width: 100%; padding:5px 0; text-align:center; }

/* reklama pajacyk */
#reklama_cz { float:none !important; margin: 20px auto 0; clear: both; width:300px; }
